@charset "UTF-8";
/*main*/
.main {width:100%;}
.mn_slide {position:relative; width:100%;}
.slide_pattern {position:absolute; left:0; top:0; width:100%; height:100%; z-index:300;}
.slide_pattern img {width:100%; height:100%; }
.mn_slide .mn_swiper .swiper-slide img {width:100%;}
.mn_slide .mn_swiper .swiper-slide .center {position:absolute; top:0; left:50%;
transform:translateX(-50%); text-align:left; padding-top:16%; font-family:"NotoSansCJKkr";}
.mn_slide .mn_swiper .swiper-slide .center img {display:block; width:128px; margin-bottom:10px;}
.mn_slide .mn_swiper .swiper-slide .center h2 {font-size:2.8vw; color:#FFFFFF; line-height:1.2;}
.mn_slide .mn_swiper .swiper-slide .center h2 strong {display:block; font-weight:600;}
.mn_slide .mn_swiper .swiper-slide {background:#000;}
.mn_slide .mn_swiper .swiper-slide video {width:97%;}
.mn_slide .mn_swiper .swiper-pagination {width:auto; left:69%; bottom:41%; z-index:600;
transform: rotate(-36deg);}
.mn_slide .mn_swiper .swiper-pagination .swiper-pagination-bullet {width:12px; height:12px;
background:transparent; border:1px solid #0258ad;  vertical-align: middle; opacity:1;}
.mn_slide .mn_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {width:22px; height:22px;
background:#0258ad;}
.mn_conts {position:relative; height:636px;}
.mn_conts .center {position:absolute; top:-276px; left:50%; transform:translateX(-50%); z-index:650;}
.mn_conts .conts_row {display:flex; flex-wrap:wrap; gap:30px;}
.mn_conts .conts_row .list_box {border:1px solid #e6e6e6; background:#FFFFFF;}
.mn_conts .conts_row .list_box .top {width:100%; height:67px; display:flex; justify-content: space-between; align-items:center;
padding:0 25px; font-size:18px; font-weight:700; border-bottom:1px solid #e6e6e6;}
.mn_conts .conts_row .list_box .top a {display:block; width:20px; height:20px; background:url('/image/icon_more.png') no-repeat;
background-size:100% 100%;}
.mn_conts .conts_row .list_box.photo_box {width:420px;}
.mn_conts .conts_row .list_box.photo_box .img {width:100%; height:290px; overflow:hidden;}
.mn_conts .conts_row .list_box.photo_box .img img {display:block; width:100%; height:100%;}
.mn_conts .conts_row .list_box.photo_box .title {width:100%; height:67px; line-height:67px; padding:0 25px; font-weight:700;
font-size:17px;}
.mn_conts .conts_row .list_box.news_box {width:calc(100% - 450px);}
.mn_conts .conts_row .list_box.news_box .list_body {padding:15px 25px;}
.mn_conts .conts_row .list_box.news_box .list_body table {width:100%;}
.mn_conts .conts_row .list_box.news_box .list_body table td {height:80px; vertical-align: middle;
border-bottom:1px solid #e6e6e6;}
.mn_conts .conts_row .list_box.news_box .list_body table tr:last-child td {border-bottom:none;}
.mn_conts .conts_row .list_box.news_box .list_body table tr td:last-child {text-align:right;}
.mn_conts .mn_item {width:100%; height:204px; padding:30px 40px; border:1px solid #e6e6e6;}
.mn_conts .mn_item ul {floaT:left; width:120px; padding-top:5px; margin-right:35px;}
.mn_conts .mn_item ul li {width:100%; height:37px; line-height:37px; border-radius:18px; cursor:pointer;
text-align:center; margin-bottom:10px;}
.mn_conts .mn_item ul li.on {background:#00a9ec; color:#FFFFFF;}
.mn_conts .mn_item_box {float:left; width:calc(100% - 155px); height:100%;}
.mn_conts .mn_item_box .swiper_box {position:relative; width:100%; height:0; padding:0 65px; overflow:hidden;}
.mn_conts .mn_item_box .swiper_box.active {height:100%;}
.mn_conts .mn_item_box .swiper {height:100%;}
.mn_conts .mn_item_box .swiper-button-prev,
.mn_conts .mn_item_box .swiper-button-next {width:40px; height:40px; opacity:1 !important;}
.mn_conts .mn_item_box .swiper-button-prev::after,
.mn_conts .mn_item_box .swiper-button-next::after {display:none;}
.mn_conts .mn_item_box .swiper-button-prev {left:0; background:url('/image/bullet_bn_prev.png') no-repeat;
background-size:cover;}
.mn_conts .mn_item_box .swiper-button-prev.swiper-button-lock,
.mn_conts .mn_item_box .swiper-button-next.swiper-button-lock {display:block;}
.mn_conts .mn_item_box .swiper-button-next {right:0; background:url('/image/bullet_bn_next.png') no-repeat;
background-size:cover;}
.mn_conts .mn_item_box .swiper-slide {display:flex; flex-direction:row; justify-content: left;}
.mn_conts .mn_item_box .swiper-slide a {display:block; width:161px;}
.mn_conts .mn_item_box .swiper-slide img {display:block; width:140px; margin:0 auto;}
.mn_sns {width:100%; display:flex; justify-content: space-around; gap:30px;}
.mn_sns > div {position:relative; width:420px; border:1px solid #e6e6e6;}
.mn_sns > div a,
.mn_sns > div img {display:block; width:100%;}
.mn_sns > div .count {display:block; width:100%; position:absolute; text-align:center; top:245px; color:#ffd313;
font-size:50px;}
.mn_img {position:relative;}
.mn_img > img {display:block; width:100%;}
.mn_img h5 {position:absolute; width:100%; top:23%; text-align:center; font-size:3vw;}
.mn_img h5 span {font-size:5vw;}
.mn_img h5 span:nth-of-type(1) {vertical-align:15px;}
.mn_img .circle {position:absolute; width:15.5%; height:17.5%; border-radius:50%; 
background-repeat:no-repeat; background-size:cover;
overflow:hidden;}
.mn_img .circle h6 {width:100%; height:100%; color:#FFFFFF; font-size:2vw; text-align:center;
line-height:1.3;  display:flex; align-items:center; justify-content: center;}
.mn_img .circle.link1 {background-image:url('/image/mn_circle01.png'); left:44%; top:36.5%;}
.mn_img .circle.link2 {background-image:url('/image/mn_circle02.png'); left:61%; top:36.5%;}
.mn_img .circle.link3 {background-image:url('/image/mn_circle03.png'); left:51.2%; top:56%;}
.mn_img .circle.link4 {background-image:url('/image/mn_circle04.png'); left:69%; top:56%;}
.mn_img .circle:hover h6 {background:rgba(0,169,236,0.75);}




/*인사말*/
.intro {background:url('/image/greetings.png') no-repeat; background-position:right 35px;
background-size:auto 800px; }
.intro h3 + img {width:30%;}
.intro .article1 {font-size:25px; line-height:1.4; margin-bottom:40px;}
.intro .article2 {font-size:16px; line-height:1.8;}
.intro h4 img {vertical-align:-10px; margin-top:30px;}

/*대화개요*/
.img_layer img {display:block; width:100%;}

/*준비중*/
.ready {width:100%;}
.ready img {width:100%;}

/*2022-06-16 참가요강*/
.sec_area {margin-bottom:40px; font-size:17px;}
.sec_area .list_style {padding-left:25px; line-height:20px; background:url('/image/bullet_title.png') no-repeat left top;
background-size:20px 20px; font-size:20px; margin-bottom:10px;}
.sec_area ol li {padding-left:25px; line-height:1.8;}
.sec_area small {color:#777777;}
.sec_area .table_st1 {margin-top:20px; margin-bottom:60px;}
.sec_area .table_st1 th {font-size:20px; line-height:1.3;}
.sec_area .table_st1 td {height:100px; padding:30px 0; font-size:17px; line-height:1.8;}
.sec_area .link_blue {display:block; width:350px; height:60px; line-height:60px; text-align:center;
border:1px solid #00a9ec; border-radius:30px; color:#00a9ec; font-size:18px; margin-top:30px;}
.sec_area .link_blue img {vertical-align:-1px; height:16px; margin-left:5px;}
.btn_area {display:flex; flex-direction: row; justify-content: left; flex-wrap: wrap; gap:10px;}
.btn_area a {position:relative; display: block; width:324px; height:60px; line-height:60px; padding-left:85px;
border:1px solid #000000; border-radius: 30px; font-size:17px; background:url('/image/ico_down_bk.png') no-repeat right 30px center;
background-size:18px;}
.btn_area a span {display:block; width:60px; height:100%;
position:absolute; left:20px; top:0; text-align:center;}
.btn_area a span img {zoom: 0.2; vertical-align: middle;}

/*충남장애인체육회*/
.link_box {position:relative; width:100%; height:865.8px; background:url('/image/info_img.png') no-repeat;
background-size:100% 100%;}
.link_box a {position:absolute; left:50%; top:232px; display:block; width:329px; height:50px; 
background:url('/image/info_btn.png') no-repeat; background-size:100% 100%;
transform: translateX(-50%);}

/*상징물*/
.ex_txt {font-size:15px; line-height:1.8;}
.img_layer + .ex_txt {margin:20px 0;}
.tow_btn a {float:left; display:block; width:209px; height:50px; margin-right:10px;}
.btn_illust {background:url('/image/btn_illustration.png') no-repeat; background-size:100% auto;}
.btn_jpg {background:url('/image/btn_jpg.png') no-repeat; background-size:100% auto;}

/*경기종목*/
.item_box {width:100%;}
.item_box .item {float:left; width:232px; height:207px; border:1px solid #e6e6e6; cursor:pointer;
margin-right:21px; margin-bottom:20px;}
.item_box .item:nth-of-type(4n) {margin-right:0;}
.item_box .item .img {width:100%; height:165px; display:flex; justify-content: center; align-items:center;}
.item_box .item .img img {zoom:0.6;}
.item_box .item .name {width:100%; height:40px; line-height:40px; text-align:center; font-size:17px; color:#FFFFFF;
background:url('/image/item_bg.png') no-repeat; background-size:100%;}
.item_box p {clear:both; font-size:15px; color:#666666;}

/*경기장 현황*/
.table_st2 + .table_st1 {margin-top:80px;}

/*종목별 경기장*/
.item_list {width:100%;}
.item_list .list {float:left; width:232px; height:340px; border:1px solid #e6e6e6;
margin-right:21px; margin-bottom:20px;}
.item_list .list:nth-of-type(4n) {margin-right:0;}
.item_list .list .img {width:100%; height:165px; display:flex; justify-content: center; align-items:center;}
.item_list .list .img img {zoom:0.6;}
.item_list .list table {width:calc(100% - 20px); height:100px; margin:0 auto;}
.item_list .list table th {word-spacing: 20px; font-weight:700;}
.item_list .list table tr:last-child th {word-spacing: 0;}
.item_list .list table td {padding-left:15px;}
.item_list .list table th,
.item_list .list table td {vertical-align:top; line-height:1.5;}
.item_list .list table td small {display:block; font-size:13px;}
.item_list .list .btn_map {display:block; width:120px; height:39px; margin:10px auto 0; background:url('/image/btn_map.png') no-repeat;
background-size:100% auto; cursor:pointer;}

/*지역별 경기장*/
.map_area {width:100%; margin-bottom:40px;}
.map_area img {width:100%;}
.tabmenu {width:100%; text-align:center; margin-bottom:45px;}
.tabmenu > li {float:left; position:relative; width:25%; height:60px; line-height:60px; border:1px solid #e6e6e6;
font-size:18px; cursor:pointer; border-left:none; border-bottom:none;}
.tabmenu > li:first-child,
.tabmenu > li:nth-child(4n + 1) {border-left:1px solid #e6e6e6;}
.tabmenu > li:nth-child(n+5):nth-child(-n+8){border-bottom:1px solid #e6e6e6;}
.tabmenu > li.on {border:2px solid #00a9ec !important;}
.tabmenu ol {position:absolute; right:22px; top:50%; margin-top:-13px;}
.tabmenu ol li {float:left; width:26px; height:26px; line-height:27px; border-radius:50%; font-size:13px; color:#FFFFFF; background:#0258ad;}
.map_list .list {display:none;}
.map_list.item_list {display:flex; flex-wrap:wrap; flex-direction: row; justify-content: left;
gap:20px;}
.map_list.item_list .list {float:none; margin-right:0; margin-bottom:0;}

/*알림마당*/
.caption {width:0; height:0; overflow:hidden; display:none;}
.list_tbl {table-layout:fixed; width:100%; border-top:2px solid #111111;}
.list_tbl thead tr {border-bottom:1px solid #dddddd;}
.list_tbl th {height:50px; font-size:15px; font-weight:700; background:#fafafc;}
.list_tbl tbody tr {border-bottom:1px solid #dddddd; cursor:pointer;}
.list_tbl tbody tr:last-child {border-bottom:1px solid #111111;}
.list_tbl td {height:45px; font-size:15px; text-align:center;}
.list_tbl td:nth-child(2) {text-align:left; padding:0 20px;}

.detail {table-layout:fixed; width:100%; border-top:2px solid #111111;}
.detail tr {border-bottom:1px solid #dddddd;}
.detail tr:last-child {border-bottom:1px solid #111111;}
.detail tr th,
.detail tr td {height:45px; font-size:15px;}
.detail tr th {font-weight:700; background:#fafafc; text-align:center;}
.detail tr td {text-align:left; padding-left:20px;}

.board {padding:40px 0; line-height:1.8; border-bottom:1px solid #111111;
margin-bottom:20px;}

.page_btn {text-align:right;}
.page_btn .btn_gray {display:inline-block; width:85px; height:42px; text-align:center;
line-height:42px; color:#FFFFFF; background:#aaaaaa;}


.search_wrap {float:right; margin:0 0 20px;}
.search_wrap .inp_form {float:left; display:inline-block;}
.search_wrap .inp_form select {float:left; display:block; width:109px;
height:42px; padding:0 20px; appearance:none; -moz-appearance:none;
-webkit-appearance:none; background:url('/image/bullet_select1.png') no-repeat 90% center;
 font-size:15px; color:#c4c4c4; border:1px solid #aaaaaa; border-right:none;}
.search_wrap .inp_form select:focus {color:#000000;}
.search_wrap .inp_form select::-ms-expand {display:none;}
.search_wrap .inp_form input {float:left; display:block; width:290px; padding:0 20px;
font-size:15px; height:42px; color:#000000; border:1px solid #aaaaaa; border-right:none;}
.search_wrap .inp_form input::-webkit-input-placeholder {color:#aaaaaa;}
.search_wrap .inp_form input::-moz-placeholder {color:#aaaaaa;}
.search_wrap .inp_form input:-ms-input-placeholder {color:#aaaaaa;}
.search_wrap .inp_form span {float:left; display:block; color:#aaaaaa;
line-height:40px; margin:0 10px;}
.search_wrap .btn_srch {float:left; display:block; width:85px; height:42px;
color:#FFFFFF; background:#aaaaaa; font-size:15px; padding:0 20px; font-family:"NEXONFootballGothic", Arial, sans-serif;}

.pager_style {display:block; text-align:center; width:100%; margin-top:20px;}
.page {display:inline-block; width:38px; height:38px; line-height:38px; text-align:center;
font-size:15px; cursor:pointer; vertical-align:middle; margin-right:10px; color:#c4c4c4;}
.first_page, .prev_btn, .next_btn, .last_page {width:40px; height:40px;
background-repeat:no-repeat; background-size:100% 100%;}
.first_page {background-image:url('/image/bullet_first_prev.png'); margin-right:0px;}
.prev_btn {background-image:url('/image/bullet_list_prev.png');}
.next_btn {background-image:url('/image/bullet_list_next.png'); margin-right:0px;}
.last_page {background-image:url('/image/bullet_last_next.png');}
.page_num.on {color: #111111;}

.photo_news.list_tbl tbody td:first-child {padding:15px 0;}
.photo_news .img {width:264px; height:195px; overflow:hidden;}
.photo_news .img img {display: block; width:100%; height:100%;}

.tile_list {width:100%;}
.tile_list .list {float:left; width:304px; height:304px; overflow:hidden; background:#aaaaaa;
margin-right:40.5px;}
.tile_list .list:nth-of-type(3n) {margin-right:0;}
.tile_list .list:nth-of-type(3n+1) {clear:both;}
.tile_list .list a,
.tile_list .list img {display:block; width:100%; height:100%;}

.olympic .sub_title {margin-bottom:25px;}
.olympic .sec_area {margin-bottom:50px;}
.sec_area .info {display:flex; flex-direction:row; justify-content:left; margin-bottom:5px;
padding:0 0 0 20px;}
.sec_area .info dt  {display:block; width:90px; height:27px; border-radius:14px;
border:1px solid #000000; font-weight:700; text-align:center; line-height:27px;
letter-spacing: 8px; text-indent:10px;}
.sec_area .info dd {line-height:27px; font-size:18px; padding-left:15px;}
.sec_area .table_st4 {width:calc(100% - 20px); margin:25px 0 0 20px;}
.plan {background:url('/image/olympic_img.png') no-repeat right;}

/*경기일정*/
.table_st4.schedule thead tr:first-child th:nth-child(3) {border-bottom:1px solid #dddddd;}
.table_st4.schedule th {border-right:1px solid #dddddd;}
.table_st4.schedule tr:first-child th:last-child {border-right:none;}